html{margin-top:0px !important;}
body{margin:0 auto; padding:0px; /*background:#efefef;*/ ;
 background: url(../img/RepetLeft.png) repeat-x; background-color:#efefef; } 
#container{ width:1003px; margin:0 auto; overflow: hidden; background-repeat:repeat; }
#haderRepest{  margin:0 auto;   height:112px;}
#head_banner{background: url("../img/banner.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 189px;
    width: 718px;}
#header{/* background: url("../img/hader2.png") no-repeat scroll 0 0 transparent;*/
 background: url("../img/black & white.png") no-repeat scroll 0 0 transparent;
    height: 140px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 1003px;
    z-index: 1;}
#header #logo{width:327px; height:100px; overflow:hidden;  margin-left:3px; margin-top:0px; float:left;}
#logo a{text-decoration:none;}
#social img{border:none;}
#logo img{border:none;}
#header #social{width:250px; height:95px; float:right;}
#header #social #btns{width:70px; height:25px; float:right; margin-top:5px; margin-right:20px;}
#header #social #coll{width:211px; height:51px; float:left; background:url(../img/COLLNAW.png) no-repeat; }
#header #social #coll h1{ font-size:18px;  margin-left: 61px;
    margin-top: 16px; color:#b6080e; }
#main{margin:0 auto; width:988px; background:#efefef; overflow:hidden; padding-left:15px;}
#main #leftpart{width:723px; float:left; }
#main #leftpart #slider{width:718px;}
#main #leftpart #image2{/*height:425px; width:80px; background:url(../img/leftimg2.png) no-repeat; float:left; margin-left: 0px;*/
    margin-top: 60px; margin-right:44PX;}

#main #leftpart #welcome{width:720px; float:right;}
#main #leftpart #welcome h1{ color: #CC1319;
    font-family: tahoma;
    font-size: 17px;
    font-style: oblique;
    font-weight: bold;}
#main #leftpart #welcome p{ color: #464646;
    font-family: Tahoma; text-align:justify;
    font-size: 13px;
    font-weight: normal;
    line-height: 25px;margin-bottom: 25px;}
#main #rightSide{width:228px; float:right; margin-left:22px;  margin-right: 15px;}
#main #rightSide #menu{background:url("../img/menubg.png") repeat-y scroll 0 0 transparent;width:229px; height:359px;}
#main #rightSide #menu #home{width:229px;padding-top: 50px;}
<!--#main #rightSide #menu #home .active{ padding-left: 0px !important;}
<!--#main #rightSide #menu #home .active a{ padding-left:20px; background: url("../img/hover.png") repeat-x scroll 0 0 transparent;    color: #efefef;   height: 23px;}-->
.current_page_item{ padding-left: 0px ;}
.current_page_item a{ padding:2px  16px; background:#CC1319; /* background: url("../img/hover.png") repeat-x scroll 0 0 transparent; */    color: #ffffff !important;     height: 23px;}
#main #rightSide p{ font-family:Tahoma; font-size:13px;font-weight:bold;color: #464646;}
#main #rightSide ul{ width:229px; padding:0px; margin:0;}
#main #rightSide  ul li{  list-style:none; padding-top:5px; padding-bottom:5px;}
#main #rightSide  #menu ul li a{text-decoration:none; color: #464646; font-family:AGBCB;font-size: 16px;font-weight: bold; padding:2px  16px;}
#main #rightSide .home{padding-left:16px; padding-top:0px;}
#main #rightSide .botum{background:url(../img/menubotum.png) no-repeat; width:229px; height:34px;}

#main #rightSide #repair{width:178px; margin-left:30px; float:left;margin-top:30px;}
#main #rightSide #repair ul{width:165px;}
#main #rightSide #repair ul li{background:url(../img/RepairButton.png) no-repeat;  height:28px; padding-left:25px;}
#main #rightSide #repair  ul li a{text-decoration:none; font-size:14px; font-family: tahoma; font-weight:bold;color: #464646;}
#main #rightSide #repair  #last {padding-bottom:18px;}
#main #advertise{background: url("../img/addlogo.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
    width: 1003px;
	}

#footer{width:960px; margin:0 auto;; height:70px; background:url(../img/footerline.png);}
#footer ul{  margin: 0 auto 0 0; padding-top: 15px;}
#footer #first{background:none}
#footer ul li{float:left; list-style:none;  background: url("../img/border_right.png") no-repeat scroll 9px 50% transparent;
    color: #000000;
    float: left;
    font-family: UkArbatBold;
    font-size: 14px;
    list-style: none outside none;
    padding-left: 22px;}
#footer a{font-size:12px; font-family:Tahoma; text-decoration:none; color:#464646; margin-left: 6px;}
#footeRepear{ background:url(../img/footerrepeat.png) repeat-x ; margin:auto; width:1003px;}
#footeRepear span {  background-position:0px; background:url(../img/c.png) no-repeat; width:200px;margin:0 auto; margin-left:380px; padding-left:20px; padding-bottom:0px}
#footeRepear span a{font-family: tahoma; font-size:14px;  text-decoration:none; color:#a3a3a3;}


/* contact us */


 #main  #leftpart #contact{width:720px; float:left; margin-top:25px; overflow:hidden;}
 #main  #leftpart #contact h1{ color:#e1262d ; font-size:17px; /*font-family:barbat;*/ font-family: tahoma; font-weight:bold; }
 #main  #leftpart #contact #map{width:293px; height:278px; float:left; overflow:hidden; float:left; margin-top:25px;}
 #main  #leftpart #contact #info{width:410px;  float:left; margin-bottom: 35px;}
 #main  #leftpart #contact #info ul{margin:0 auto; list-style:none;}
 #main  #leftpart #contact #info ul li{ list-style:none; padding-top:12px; width: 346px;}
 #main  #leftpart #contact #info .btns{ padding-right: 27px;float: right;}
 #main  #leftpart #contact #info .texinput{ padding-right:5px; color: #CDCDCD; font-weight:bold;  font-family: tahoma; font-size:14px; width:330px; height:38px; background:url(../img/inputText.png) no-repeat; border:none; padding-left:10px;}
 #main  #leftpart #contact #info .areanput{ color: #CDCDCD; padding-left:10px; padding-right:5px; padding-bottom:5px; padding-top:5px; font-weight:bold;  font-family: tahoma; font-size:14px;background:url(../img/TextArea.png) no-repeat; border:none; width:330px; height:143px;}
  #main  #leftpart #contact #info .btns{ font-weight:bold;  font-family: tahoma; font-size:14px; width:83px; height:26px; background: url(../img/btn.png) no-repeat; color:#FFFFFF; padding-left:24px; padding-bottom:4px; border:none; cursor:pointer; margin-left: 10px;}
 #main #rightSide #compnyinfo{font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
	margin-top:25px;}
#main #rightSide #compnyinfo p{color: #CC1319;
    font-size: 15px;
    font-weight: bold;
    margin: 4px 0 4px;
    padding: 0;}
#main #rightSide #compnyinfo ul{padding:0px; }
#main #rightSide #compnyinfo ul li{ background: none repeat scroll 0 0 transparent;
    color: #464646;
    font-family: Tahoma;
    font-size: 13px;
    line-height: 20px;
    padding: 0;}
#main #rightSide #compnyinfo #last{padding-bottom:70px;}
#main #rightSide .chome{padding-top:45px;}
#main #rightSide .contecus { width:105px; height:23px; padding-left:-10px;}
#main #rightSide .contecus a{text-decoration:none; color:#101010; font-family:AGBCB; font-weight:bold;}
#main #rightSide ul li a {padding:2px 2px; }

#main #rightSide #menu #home .contec a{  background: url("../img/hover.png") repeat-x scroll 0 0 transparent;
    color: #efefef;
    height: 23px;}
#main #rightSide  ul li a:hover{background: url("../img/hover.png") repeat-x scroll 0 0 transparent; color:#ffffff !important;
    height: 23px;}
/*****CaterpillarŪ C-Series E.U.I.******/
#main  #leftpart #carter{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart #carter info{ float:left;}
#main  #leftpart #carter h1{ color:#CC1319 ;  font-family: Tahoma;
    font-size: 18px; font-weight:bold; text-transform: uppercase;}
#main  #leftpart #carter p{color: #464646;
    font-family: Tahoma;text-align:justify;
    font-size: 13px;margin-bottom: 25px;
    font-weight: normal;
    line-height: 24px;}
#img12{    background: url("../img/caterRite.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 226px;
    width: 114px;  margin-right: 20px;
    margin-top: 20px;}
#main  #leftpart #carter #carteimg{width:253px;  height:199px; float:left; margin-top: 45px; margin-bottom: 20px;
    margin-right: 15px;}
#info_img #info h4{color: #771313;
    font-family: Tahoma;text-align:left;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;}	
#main  #leftpart #carter #conventional{ background: url("../img/conventional.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 282px;
    width: 209px;}
#main  #leftpart #carter .heding{color:#771313; font-weight:bold; font-family:Tahoma; line-height:20px;}
#main #rightSide #pdf{width:227px; height:52px; float:left; background:url(../img/pdf.png) no-repeat;}
#main #rightSide #pdf #text{padding-left:10px; width:173px; float:right;}
#main #rightSide #pdf #text a{ font-weight:bold; text-decoration:none; color:#333; font-size:11px; font-family:Tahoma; cursor:pointer;}
#main #rightSide #imgCater{width:114px; height:226px; background:url(../img/caterRite.png) no-repeat; float:left; margin-left:80px; margin-top:10px; margin-bottom:10px;}
/**************woodward.php**************/
#main  #leftpart #woodward{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart #woodward #info{ float:left;}
#main  #leftpart #woodward #info1{ float:right; width:468px;}
#main  #leftpart #woodward  h1{ color:#e1262d ; font-size:15px; /*font-family:barbat;*/ font-family: tahoma; font-weight:bold; }
#main  #leftpart #woodward p{font-family:Tahoma; font-size:11px; line-height:20px; text-align:justify;}
#main  #leftpart #woodward #carteimg{ padding-right:10px;width:223px;  height:216px; float:left; background:url(../img/woodward.jpg) no-repeat;}
#woodimg{float: left; height: 216px; margin-bottom: 15px;margin-right: 15px; width: 233px;}
#main #rightSide #logo{width:218px; height:28px; float:left; background:url(../img/woodwardlogo.png) no-repeat;padding-bottom:20px;}
#main #rightSide #imgCaterw{width:172px; height:282px; background:url(../img/woodwardRight.png) no-repeat; float:left; margin-left:20px; }
#w_ward{  background: url("../img/woodwardRight.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 282px;
    margin: 10px 0 0 20px;
    width: 172px;}
#wood_ward{background: url("../img/woodwardlogo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 38px;
    margin-left: 10px;
    margin-top: 10px;
    width: 218px;}
/**************diesel test**************/
#main  #leftpart #diesel{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart #diesel #info{ float:left;}
#main  #leftpart #diesel #info1{ float:right; width:468px;}
#main  #leftpart #diesel  h1{ color:#e1262d ; font-size:15px; /*font-family:barbat;*/ font-family: tahoma; font-weight:bold; }
#main  #leftpart #diesel p{font-family:Tahoma; font-size:11px; line-height:20px; text-align:justify;}
#main  #leftpart #diesel #dieselimg{ margin-top:40px; padding-right:10px;width:221px;  height:226px; float:left; background:url(../img/dieseltest.jpg) no-repeat; margin-bottom:100px;}

#main #rightSide #diesellogo{ margin-left:5px; width:212px;  float:left; padding-top:20px; background:url(../img/testbtn.png) no-repeat; height:62px;}
#main #rightSide .firstDesel{margin-top:30px;}
#main #rightSide #diesellogo a{ margin:0 auto; font-weight:bold; text-decoration:none; font-size:12px; color:#505050; text-align:center;  font-family:Tahoma; }
#main #rightSide #diesellogo .btn1{margin-left:58px;}
#main #rightSide #diesellogo .btn2{margin-left:5px;}
/***************  ABOUT US****************************/


 #main  #leftpart #aboutus{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart #aboutus info{ float:left;}
#main  #leftpart #aboutus h1{ color:#e1262d ; font-size:15px; /*font-family:barbat;*/ font-family: tahoma; font-weight:bold; }
#main  #leftpart #aboutus p{font-family:Tahoma; font-size:11px; line-height:22px; text-align:justify; padding-bottom:5px; }
#main  #leftpart #aboutus #aboutusimg{ padding-right:10px; width:196px;  height:144px; float:left; background:url(../img/aboutus.png) no-repeat;}

#main #rightSide #pdf{width:227px; height:52px; float:left; background:url(../img/pdf.png) no-repeat; margin-top: 35px;}
#main #rightSide #pdf #text{padding-left:10px; width:173px; float:right;}
#main #rightSide #pdf #text a{  color: #464646;
    cursor: pointer;font-weight:bold;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;}
#main #rightSide #imgCater{width:114px; height:226px; background:url(../img/caterRite.png) no-repeat; float:left; margin-left:80px; margin-top:10px; margin-bottom:10px;}
/*****PARTS******************/
#main  #leftpart #parts{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart #parts info{ float:left;}
#main  #leftpart #parts h1{ color:#e1262d ; font-size:15px; /*font-family:barbat;*/ font-family: tahoma; font-weight:bold; }
#main  #leftpart #parts p{font-family:Tahoma; font-size:11px; line-height:20px; text-align:justify; padding-bottom:5px; }
#main  #leftpart #parts #advertc{width:720px;}
#main  #leftpart #parts #advertc ul{float:left; margin:0 auto; padding:12px;}
#main  #leftpart #parts #advertc ul li{list-style:none;}
#main #rightSide #imgParts{width:214px; height:230px; background:url(../img/partsRight.jpg) no-repeat; float:left; margin-left:8px; margin-top:28px;  margin-bottom:30px;}
	
/**************************************/
/*#main  #leftpart #carter{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart #carter info{ float:left;}
#main  #leftpart #carter h1{ color:#e1262d ; font-size:15px; font-family: tahoma; font-weight:bold; }
#main  #leftpart #carter p{font-family:Tahoma; font-size:11px; line-height:20px; text-align:justify; padding-bottom:5px; }
#main  #leftpart #carter #carteimg{ padding-right:10px;width:253px;  height:199px; float:left; background:url(../img/caterpillar.png) no-repeat;}
#main  #leftpart #carter .heding{color:#771313; font-weight:bold; font-family:Tahoma; line-height:20px;}
#main #rightSide #pdf{width:227px; height:52px; float:left; background:url(../img/pdf.png) no-repeat;}
#main #rightSide #pdf #text{padding-left:10px; width:173px; float:right;}
#main #rightSide #pdf #text a{ font-weight:bold; text-decoration:none; color:#333; font-size:11px; font-family:Tahoma; cursor:pointer;}
#main #rightSide #imgCater{width:114px; height:226px; background:url(../img/caterRite.png) no-repeat; float:left; margin-left:80px; margin-top:10px; 
*/
#main  #leftpart  #Specialist{width:720px; float:left; margin-top:25px; overflow:hidden;}
#main  #leftpart  #Specialist #infof{ float:left; width:415px;}
#main  #leftpart  #Specialist h1{ color:#e1262d ; font-size:15px; /*font-family:barbat;*/ font-family: tahoma; font-weight:bold; }
#main  #leftpart  #Specialist #infof p{font-family:Tahoma; font-size:11px; line-height:20px; text-align:justify; padding-bottom:5px; }
#main  #leftpart  #Specialist #specTopimg{width:253px;  height:155px; float:right; background:url(../img/specialist-tools.jpg) no-repeat;}
#main  #leftpart  #Specialist #info{  width:460px; float:right;}
#main  #leftpart  #Specialist #info p{font-family:Tahoma; font-size:11px; line-height:20px; text-align:justify; padding-bottom:5px; }
#main  #leftpart  #Specialist #leftimg{ margin-top: 45px; width:243px; height:227px; float:left; background:url(../img/specialisttoolsimg.png) no-repeat;}
#main #rightSide #imgspecial{width:225px; height:226px; background:url(../img/specialRighttool.png) no-repeat; float:left;  margin-top:10px;}
#four_images {  float: left;
    height: 116px;
    width: 457px;margin: 11px 0 20px 150px;}
.conv{ float: left;
    /*height: 282px;
    width: 209px;*/ margin-right: 30px;}
#main #leftpart #carter p span{color:#CC1319;}
.elec{float: left;
    height: 244px;
    margin-right: 60px; margin-top: 15px;
    width: 203px;}
#elec_img{ float: left;
    height: 167px;
    margin-left: 55px;
    margin-top: 35px;
    width: 106px;}
.turbo{ float: left;
    height: 250px;
    margin-bottom: 15px;
    margin-right: 30px;
    margin-top: 20px;
    width: 234px;}
.turbo a img{border:0; width:262px; float:left;}
#com_rail{float: left;

    margin-right: 30px;
   }
#injection{  float: left;
    height: 200px;
    margin-right: 25px;
    width: 255px;}	
#inj_img{ background: url("../img/Injection-Pumps2.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 167px;
    margin-top: 25px;
    width: 214px;}

#vslider_optionscontainer{height: 318px;}

.fb-like span{ width:85px !important;}

#btns span{ float:left;}

#btns span.st_fblike{float: left;
    width: 48px;}
	
#btns span.st_facebook{float: left;}
.stButton{margin-top:3px;}


#main #leftpart #welcome1 {
    float: right;
    margin-top: 25px;
    width: 718px;
}

#image{ float:left; width:150px; border:1px solid;}

h2{ margin:0px; float:left;  margin: 10px 10px 4px 0; color:#cc1319;}
#map_address{width:912px;float:left;padding-bottom:60px;}
#map_address #map_image{width: 195px;float:left;margin-right:22px;}
#map_address #address_ph{ float: left;  width: 275px;}
#map_address #address_ph h2{color: #C40000; font-family: tahoma; font-size: 15px;padding-bottom: 6px;}
#map_address #address_ph p{color: #000000; font-family: tahoma; font-size: 15px;  font-weight: bold; padding-bottom: 6px;}

#map_address #sub_form{float:left; margin-left: 70px;}
#map_address #sub_form ul{list-style: none;}
#map_address #sub_form .input_value{border: thin solid #C2AA63; color: #636363; font-family: tahoma;  font-size: 15px;    font-weight: bold;  height: 36px; margin-bottom: 4px; padding-left: 10px;  width: 358px;}
#map_address #sub_form .t_area{border: thin solid #C2AA63; height: 104px;  margin-bottom: 4px; width: 358px;  color: #636363;    font-family: tahoma; padding-top: 6px;  font-size: 15px; padding-left: 10px;  font-weight: bold;}
#map_address #sub_form .subm{  color: #FFFFFF;    float: right; font-family: tahoma;  font-size: 14px; font-weight: bold;  height: 26px;  width: 79px;}	
.movefooter{margin-left:227px;}
#footer2 h4{margin-left:10px;}
#footer2 h4 a{color: #A3A3A3;
    float: left; 
    line-height: 0;
    font-size: 12px;
    text-decoration: none;}